eric ide

Message905

Author: detlev
Recipients: detlev, tomigo
Date: 2017-08-09.15:10:49
Content
Please replace the file E5Gui/E5ErrorMessage with the uploaded variant. The issue 
seems to be caused by a bug in openSUSE 42.3 KDE/Qt integration. When a warning 
dialog pops up about some locale/i18n stuff, just select the "Don't show this 
again button" and it will be gone forever. There were similiar issues in the 
past.

Please report back.
History
Date User Action Args
2017-08-09 15:10:49detlevsetmessageid: <1502291449.6.0.059480502459.issue243@eric-ide.python-projects.org>
2017-08-09 15:10:49detlevsetrecipients: + detlev, tomigo
2017-08-09 15:10:49detlevlinkissue243 messages
2017-08-09 15:10:49detlevcreate